Subject: Re: [PATCH v2 0/3] mISDN: fix socket/device lifetime and naming races

From: Jakub Kicinski <[email-masked]>
Date: Mon, 20 Apr 2026 10:11:05 -0700

On Sun, 19 Apr 2026 06:09:03 +0545 Shuvam Pandey wrote:
> Please ignore v2 for now. I’m reworking the series and will send a
> corrected v3.

Please hold off until Thursday, I'm intending to delete ISDN from the
tree. Please resend if the code still exists in Linus's tree at that
point.